Subject: [PATCHv5 0/5] Support new Exynos3250 SoC based on Cortex-A7 dual core

From: [email-masked] (Kukjin Kim)
Date: Tue, 20 May 2014 00:45:01 +0900

On 05/19/14 20:39, Tomasz Figa wrote:
>
>
> On 19.05.2014 13:36, Tomasz Figa wrote:
>> Hi Kukjin, Chanwoo,
>>
>> On 15.05.2014 06:28, Chanwoo Choi wrote:
>>> Dear Kukjin,
>>>
>>> Could you please pick following patches?
>>> - [PATCHv5 1/5] ARM: EXYNOS: Add Exynos3250 SoC ID
>>> - [PATCHv5 2/5] ARM: EXYNOS: Support secondary CPU boot of Exynos3250
>>
>> I'd say that [PATCHv5 5/5] ARM: dts: Add device tree sources for
>> Exynos3250 would be also useful. :)
>
> Aha, it is already applied. I should have checked in the tree first. Sorry.
>
No problem and I applied this without any reply...

I'm thinking the way to add soc_is_exynosOOOO() for new SoC and just 
holding it on including 5260, 5800 as well.

Any updates, I'll let you know.

Thanks,
Kukjin